from ..UtilityAndView.abaqusConstants import *
from .._decorators import abaqus_class_doc


@abaqus_class_doc
class SelectedProbeValues:
    """The SelectedProbeValues object has no constructor. The SelectedProbeValues object is
    created when you import the Visualization module.

    .. note:: 
        This object can be accessed by:

        .. code-block:: python

            import visualization
            session.selectedProbeValues
    """

    #: An Int specifying the length of the **values** member.
    length: int = None

    #: A Boolean specifying whether any probe values have been selected (as is necessary prior
    #: to writing to a file).
    fieldOutputAvailable: Boolean = OFF

    #: A tuple of tuples of Floats specifying the selected probe values.
    values: float = None

    #: A tuple of Floats specifying the last sequence of the **values** member.
    lastValues: tuple = ()
